### Constructor

# EDataServer OAuth2Services new

since: 3.28

#### Declaration [src]

    EOAuth2Services*
    e_oauth2_services_new (
      void
    )

#### Description [src]

Creates a new `EOAuth2Services` instance.

Available since: 3.28

#### Return value

Type: `EOAuth2Services`

An `EOAuth2Services`.

The caller of the function takes ownership of the data, and is responsible for freeing it.